MediaWiki:Common.css: verschil tussen versies

Naar navigatie springen Naar zoeken springen
Geen bewerkingssamenvatting
Geen bewerkingssamenvatting
Regel 14: Regel 14:
h2 { font-family: sans-serif !important; }
h2 { font-family: sans-serif !important; }


span.check-button{
span.check-button:link a{
color: #CDCC00;
color: #CDCC00;
background-color: #FFFFFF;  
background-color: #FFFFFF;  
Regel 38: Regel 38:
background-color: #EFEE00;  
background-color: #EFEE00;  
border: solid 1.5px #EFEE00;  
border: solid 1.5px #EFEE00;  
padding: 8px 12px 8px 12px;
border-radius: 8px;
font-weight: 800;
text-decoration: none;
}
span.check-button:visited a{
color: #CDCC00;
background-color: #FFFFFF;
border: solid 1.5px #CDCC00;
padding: 8px 12px 8px 12px;  
padding: 8px 12px 8px 12px;  
border-radius: 8px;  
border-radius: 8px;